#!/usr/bin/python3
# -*- coding: utf-8 -*-

from vmmgr.wsgiapp import WSGIApp

application = WSGIApp()

if __name__ == '__main__':
    import os
    from werkzeug.serving import run_simple

    run_simple('127.0.0.1', 8080, application, threaded=True)
